%%%%%%%% DISCRETE FRACTURE NETWORK MODELING


%--------SECTION
\section{Discrete Fracture Network Modeling}

%%%%%%%% FRAME GOALS MODELING FRACTURE NETWORKS
\begin{frame}{\normalsize High-fidelity Networks Simulate These Applications2 }

\begin{itemize}
\item Identifying quantities of interest. \vspace{.15cm}
%SUBLIST
	\begin{itemize}
	%
	\item Pressures, fluid velocity in fracture network.
	%
	\item Particle transport simulations.
	%
	\item Breakthrough and first passage time models.\\
	%
	\end{itemize}
% 
\vspace{0.3cm}
\item Choosing the right equations of fluid motion. \vspace{.15cm}
%SUBLIST
	\begin{itemize}
	%
	\item Models exist for porous media flow. Some applicable 	to flow in fractured rock $\rightarrow$ Darcy and Brinkman equations.
	%
	\item Geometric configuration to apply model equations.
	%
	\item Physical properties (fracture permeabilities, fluid viscosities, fracture lengths).
	%
	\end{itemize}
% 
\vspace{0.3cm}
\item Solving partial differential equations numerically. \vspace{.15cm}
%SUBLIST
	\begin{itemize}
	%
	\item Discretization, meshing $\rightarrow$ solving for pressures.
	%
	\item Transport calculations for trajectories, breakthrough timings and passage times (first/peak).
	%
	\end{itemize}
% 
\end{itemize}
\end{frame}
%%%%%%%% FRAME GOALS MODELING FRACTURE NETWORKS


%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS
\begin{frame}{\normalsize Discrete Fracture Networks (DFNs) Can Be Modeled with Idealized Ellipsoidal Stochastically Generated Disks. }
\vspace{-1cm}	

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
    \begin{column}{0.32\textwidth}
        %Content
        \begin{figure}[th!]
        \centering
        \includegraphics[width=.85\linewidth]{figures/long_model_1985-circular-disk-fractures}
   		\caption{\label{fig_circular-disk-fractures_long_model_1985} 
%
Discrete fractures as orthgonal, disk-shaped wedges in surrounding impermeable matrix. 
%
Flow calculations were done using Darcy's law. 
%%%%%%%%%%CREDIT%%%%%%%%%%
\textit{Long} \cite{long_model_1985}.}
        \end{figure}
    \end{column}
%%%%%%%%%%%%%%% COL 2
    \begin{column}{0.32\textwidth}
     %Content
     \begin{figure}[th!]
        \centering
        \includegraphics[width=.85\linewidth]{figures/maryska_numerical_2005-fractures-disks-model}
\caption{ 
Circular fractures approximating a real discrete fracture network.
%%%%%%%%%%CREDIT%%%%%%%%%%
\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005}}
     \end{figure}   
    \end{column}
%%%%%%%%%%%%%%% COL 3
    \begin{column}{0.32\textwidth}
    %Content
    \begin{figure}[th!]
%        \centering
        \includegraphics[width=.85\linewidth]{figures/maryska_numerical_2005-triangular-simplification}
   		\caption{Discretization using a Raviart-Thomas mixed finite element method.
%
A velocity field is calculated using Darcy flow and mass conservation.
%%%%%%%% CREDIT %%%%%%%%
\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005}}
     \end{figure}
    \end{column}
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS


%%%%%%%% FRAME IMAGES HIGH FI FRACTURE MODELS
\begin{frame}{\normalsize DFN Modeling Recently Advanced with dfnWorks and A Novel Feature Rejection Algorithm Producing More Complex Realizations. }
\vspace{-1cm}	

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%hyman_conforming_2014-1-FRAM_frac_generation-2014
%omalley_efficient_2018-DFN_realization
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.60\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=.85\linewidth]{figures/omalley_efficient_2018-DFN_realization}
\caption{
%
Realization of a meshed, high-fidelity discrete fracture network created with dfnWorks \cite{hyman_dfnworks_2015}.
%
Meshes produced on each virtual fracture to create numerical PDE solution.
%%%%%%%%%%CREDIT%%%%%%%%%%
\textit{Hyman et. al., O'Malley et. al.} \cite{hyman_dfnworks_2015, omalley_efficient_2018} }
     \end{figure}   
    \end{column}
\end{columns}
%\vspace{-0.85cm}
%%%%%%%% FRAME IMAGES BEGINNING FRACTURE MODELS
	
\end{frame}
%%%%%%%% FRAME IMAGES HIGH FI FRACTURE MODELS



%%%%%%%% FRAME LIQUID PRESSURE AND TRANSPORT PARTICLE SIMULATIONS
\begin{frame}{\normalsize PDEs Can Be Numerically Solved on the DFN Producing Velocity Fields to Model Particle Trajectories}

\vspace{-1cm}	

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%hyman_dfnworks_2015-fracture-liquid-pressure-particletracking
%%%%%%%%%%%%%%% 
%\begin{columns}
%%%%%%%%%%%%%%% COL 1
%    \begin{column}{0.40\textwidth}
        %Content
\begin{figure}[th!]
        \centering
        \includegraphics[width=.80\linewidth]{figures/hyman_dfnworks_2015-fracture-liquid-pressure-particletracking}
   		\caption{%\label{fig_liquid_pressure_DFN_particle_trajectories_hyman_dfnworks_2015} 
%
Pressure solution of DFN with 4934 fractures.
%
Trajectories of 200 particles released from uniformly located positions at the lower boundary.
%
Breakthrough curves modeling proportion of particles at a certain arrival time calculated using particle trajectory times. 
\textit{Hyman et. al.} \cite{hyman_dfnworks_2015}.}
\end{figure}

\end{frame}
%%%%%%%% FRAME LIQUID PRESSURE AND TRANSPORT PARTICLE SIMULATIONS


%%%%%%%% FRAME OBSTACLES OF HIGH FIDELITY NETWORKS
\begin{frame}{\normalsize High Fidelity Models are Expensive and Difficult to Use For Uncertainty Quantification}
\vspace{-1cm}	

%%%%%%%%%%%%%%%%% IMAGE OF STARTING FRACTURE MODELS
%hyman_conforming_2014-1-FRAM_frac_generation-2014
%omalley_efficient_2018-DFN_realization
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%% COL 1
\begin{column}{0.47\textwidth}
%Content
%%%%%%%%%% NEW LIST %%%%%%%%%%
\begin{itemize}
%
\item Modeling 3D DFNs is expensive $\sim$ 30 Minutes per DFN \cite{viswanathan_advancing_2018}.
%
\item Prohibitive for uncertainty quantification, where ensembles need 1000s of runs.
%
\item Graphs are used as a simpler model for reduced computations \cite{karra_modeling_2018}. 
%
\item \textcolor{red}{3D Pde Fluid Model $\rightarrow$ Linear System of ODEs}
%
\item Graph results produce a good start, and optimization improves their accuracy for observed pressures.
\end{itemize}
%%%%%%%%%% NEW LIST %%%%%%%%%%
    \end{column}
%%%%%%%%%%%%%% COL 2
    \begin{column}{0.50\textwidth}
        %Content
\begin{figure}[th!]
        \centering
        \includegraphics[width=.80\linewidth]{figures/omalley_efficient_2018-DFN_realization}
   		\caption{%\label{fig_liquid_pressure_DFN_particle_trajectories_hyman_dfnworks_2015} 
%
\textit{Hyman et. al.} \cite{hyman_dfnworks_2015}.}
\end{figure}
\end{column}
\end{columns}

\end{frame}
%%%%%%%% FRAME OBSTACLES OF HIGH FIDELITY NETWORKS